@charset "UTF-8";
/* CSS Document */
@font-face {
    font-family:"aller";
    src: url("../fonts/Aller.ttf") /* TTF file for CSS3 browsers */
}
*{
	font-family: 'aller', sans-serif !important;
}
.container{
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;
}
.yellow{
	background: rgb(233,181,8);	
}
.dblue{
	background: rgb(61,105,152);	
}
.lblue{
	background: rgb(159,196,207);	
}
.red{
	background: rgb(178,76,57);	
}

/* header */
.pagetop{
	background: #176a99;
    padding: 20px;
}
#logo{
	max-width: 100%;
	width:240px;
}
.headerimg{
	background-image:url(../images/header.jpg);
	background-size: cover;
}
.headerHeight{
	height:120px;
	padding-top:20px;
	padding-bottom:20px;
}
/* header */

/* body */
.ar{
	height: 250px;
	color: #FFFFFF;
	padding:15px;
}
.main{
	height:300px;	
}
.ar p{
	font-size: 14px;
    line-height: 1.5;
	font-family: inherit;
    font-weight: normal;
	
}
.ar h2{
	font-weight: bold;
	font-size: 20px;
	margin: 0 0 10px;
    line-height: 1.25;
    font-family: 'aller', sans-serif !important;
}
.tn{
	height:100px;
}
.padtop{
	margin-top:10px;
}
.bottom{
	color: #FFFFFF;
	position:absolute;
	bottom: 15px;
}
.img-header{
	width:100%;
}
@media (min-width: 995px){
.col-sm-2 {
    width: 20% !important;
}

}
a:hover{
	text-decoration:none !important;

	}
/* body */

/* footer */
.footer-map{
margin-bottom: 10px;
}
.footer{
    background: #262626;
    color: #fff;
	max-width: 1200px;
	padding-top: 20px;	
	height: 159px;
}
@media (max-width: 995px){
.footer {
   height:250px;
}

}


.footer-map a {
    background: #262626;
    color: #eeeeee;
    font-size: 14px;
    padding: 10px 15px;
    margin-right: 1px;
	
}
.footer-map a:hover {
	text-decoration:none;
	background:rgb(54,54,54);
}
